Subject: Archives Henriette Touillier
From: BADET nathalie <[email-masked]>
To: [email-masked]
Date: Mon, 30 Jan 2012 11:22:12 +0100

Monsieur Maguet, bonjour,

Je me permets de vous écrire un mail car suite à mon arrivée au Mucem  
en qualité d'archiviste (je prends la suite de Manuel Toulajian qui a  
fait un récolement des archives du Mucem d'octobre à décembre 2011),  
j'ai commencé par trier des archives entreposées en réserves au niveau  
1 dont une grande partie concernait le travail d'Henriette Touillier  
au département Image et texte du MNATP-CEF. C'est autour de ce sujet  
que je souhaiterais m'entretenir avec vous afin de voir si certaines  
archives devraient ou non rejoindre le service de l'iconothèque  
(notamment en ce qui concerne les affiches). Votre collaboratrice,  
Nancie Herbin m'a prévenu que vous serez au Mucem cette semaine,  
seriez-vous disponible pour en discuter ?
Je vous remercie par avance pour votre réponse,

Cordialement,
Nathalie Badet